a:hover { text-decoration: underline} table { font-family: Tahoma; font-size: 
10pt} td { font-family: Tahoma; font-size: 10pt} tr { font-family: Tahoma; font-size: 
10pt} body { background-color: #89A3CB; font-family: Tahoma; margin-top: 10px} 
.topmenu_font { color: #FFFFFF; background-color: #6C82AE; text-align: center} 
.main {
	background-color: #FFFFFF;
	width: 98%;
	color: #000;
} .layer1 { visibility: hidden; height: 
10px; width: 330px; left: 326px; top: 110px; clip: rect( ); color: #FFFFFF; font-size: 
10px; position: absolute} .layer2 { position: absolute; visibility: hidden; left: 
217px; top: 125px; clip: rect( )} a { text-decoration: none} input {  font-size: smaller; border: 1px #999999 inset}
.main a:link {
	color: #000000;
	text-decoration: none;

}
.main a:hover {
	color: #000000;
	text-decoration: underline;
	
}
.main a:visited{
	color: #000000;}
.book {
	background-color: #89A3CB;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

.ad{
	width: 817px;
	height: 141px;
	background-image: url(images/ad-bg.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	padding-left: 80px;
	padding-top: 37px;
}
.ad2{
	width: 187px;
	height: 714px;
	background-image: url(../images/ad-bg-vert.png);
	background-repeat: no-repeat;

	padding-left: 10px;
	float: right;
	padding-top: 45px;
}


.bookmarks{
	color: #FFFFFF;
	text-align: right;
	background-color: #6C82AE;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	behavior: url(border-radius.htc);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	width: 300px;
	border: 1px solid #FFFFFF;
	padding: 6px;
	margin-left: 10%;
	margin-bottom: 10px;
}
.bookmarks a:link  {
	color: #FFFFFF;
	text-decoration: none;
}
.bookmarks a:visited  {
	color: #FFFFFF;
	text-decoration: none;
}
.nav {
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	color: #FFFFFF;
	text-align: center;
	height: 27px;
	padding-top: 6px;
	min-width: 800px;
}
.nav a:link {
	color: #FFFFFF;
	text-decoration: none;

}
.nav a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	
}
.nav a:visited{
	color: #FFFFFF;
	
	
}
.search {
    color: #FFFFFF;
	position: absolute;
	top: 45px;
	left: 60%;


	}
	.fb {
	float: right;
}
